package com.bonus.core.supermarket.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class WarehouseModel {
   @ApiModelProperty("仓库id")
   private Long warehouseId;
   @ApiModelProperty("仓库")
   private String warehouseName;

   public WarehouseModel(Long warehouseId, String warehouseName) {
      this.warehouseId = warehouseId;
      this.warehouseName = warehouseName;
   }

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public String getWarehouseName() {
      return this.warehouseName;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setWarehouseName(final String warehouseName) {
      this.warehouseName = warehouseName;
   }

   public WarehouseModel() {
   }
}
